img {margin:0;padding:0;}
#navigation {width:760px;height:30px;position:absolute;margin-top:72px;background-repeat:no-repeat; padding-right:200px;}
#navigation ul {height:30px;padding-left:20px;}
#navigation ul li {width:50px;text-align:center;height:32px;padding-top:0;}
#navigation ul li a {height:24px;vertical-align:middle;}
#flash_area {clear:both;margin-top:12px;}
#bottom_border {margin:0;padding:0;}
#services_box ul {margin:0;padding:0;width:290px;}
#services_box ul li {}